CREATE TABLE [C6StoricoPeriodico].[ST_ALL_CF_STATO] (
	[CF_CLIENTE] varchar(128) NULL,
	[RETE] varchar(10) NULL,
	[STATO_CONSULENZA] varchar(256) NULL,
	[TOTALE_RIGHE] float NULL,
	[TOTALE_STATI] float NULL,
	[FLAG_UTILIZZO_STATO] float NULL,
	[ID_ELAB] int NULL
)
GO